BANK ACEH - Bug #2722

[Payroll-Report] Export SIPBAS Cabang
04/29/2024 10:23 AM - Johanes Christian Kurni

Status: Closed Start date: 04/29/2024
Priority: Immediate Due date: 05/29/2024
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear

Shofwan,

Mohon bantuannya untuk menambahkan kolom KTP dan NPWP pada report ini
* NPWP Pemotong diganti jadi NPWP Perusahaan

¢ Kolom KTP ditambahkan disamping kanan kolom NPWP Perusahaan

Employee Office: KANTOR PUSAT -
Tax Office:

Payroll Group: TETAP -

Report Result -

4 4 1 oft b Pl [ Select a format ~ | Export

Pericde

NO NPWP Pemotong Bulan Tahun NPWP Pegawai MRK MIK Mama F

4 3

Menu: HR > Payroll Accounting > Payroll Report > Export SIPBAS
Port: http://aceh.minovais.com:61109/

Server: 45.251.75.66

DB: MinovaES_Aceh_Dev

Terima Kasih.

History

#1 - 04/29/2024 03:50 PM - shofwan shiddiq
- File clipboard-202404291549-grhlc.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Sudabh di revisi ya, silahkan di test
http://aceh.minovais.com:61109/

0

Bank dAceh‘ minovais

Kepercayaan dan Kemitraan

HineaEs e Export SIPBAS Cabang

» [ My Workplace (ESS) Home e Report

» [ Business Intelligence

Report Parameter
+ [= Human Resource

~ [= HR Administration Report Result

» [ Organization Ma...

I P S N ey —
» [ Recruitment Ma...
Periode
» [J Employee Admin...
NO NPWP Perusahaan KTP Bulan Tahun NPWP Pegawai NRK N

» [ Time Management
» [ Travel Managem...
» [ Benefit Administ... 4 »
» [ Payroll Administr...
= [ Payroll Accounting

[ Payrell Control

[ Payroll Process

{1 Log Payroll Pr...

17 Delete Payrol...

[ ™™ To Payroll

D Generate Pay... «

RDL: PRPTPYESPT2014ACEH

#2 - 05/15/2024 02:31 PM - Moch Alinafia

- Status changed from QA Test to Revise
Shof tolong di buat kan ada parameter nya di tambahkan dimenu customisasi pilihan reportnya yg rdl lama dan rdl baru

#3 - 05/15/2024 02:35 PM - shofwan shiddiq

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

#4 - 05/21/2024 10:52 AM - Johanes Christian Kurni
sudah dibuatkan genparamnya CREPORTSIPBAS value 1 (1=aktif || 2=aktif), value 2 masih dikosongin nanti diisi dengan report ID

#5 - 05/21/2024 02:34 PM - shofwan shiddiq
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
Sudah di deploy ya, sama seperti report SIPBAS yang pertama.

#6 - 05/24/2024 01:20 PM - Johanes Christian Kurni
- File 7. TEMPLATE SIPBAS.xlIsx added
- Status changed from QA Test to Assigned

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

Dear
Shofwan,

Ada perubahan untuk format report ini berikut saya lampirkan formatnya. terima kasih.

#7 - 05/27/2024 10:39 AM - Kezia Pawitra Yulianti
- Due date set to 05/29/2024

- Status changed from Assigned to Revise

#8 - 05/27/2024 10:40 AM - Kezia Pawitra Yulianti

- Priority changed from High to Immediate

#9 - 05/31/2024 10:44 AM - shofwan shiddiq
- File clipboard-202405311044-xvrfh.png added
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Sudah di buat parametrize sesuai dengan wagetype recap yah

Bank &Aceh‘ minovais

Kepercayamn dan Kemitraan

MinovaES Menu Report Result

» [ My Workplace (ESS)

_ _ TR N ey r—
» [ Business Intelligence
+ [= Human Resource

~ [= HR Administration

» [ Organization Ma... 1 01.128.745.5-106.001 00000239 EPI SASNITA 140221862106000 1 00000239
- 2 00000727 WISUDAWANI 579250697 101000 2024 1 00000727

» [ Recruitment Ma...
3 01.128.745.5-106.001 00001351 RAMZAL FAHMI 762791626102000 2024 1 00001351
» [ Employee Admin... 4 00001726 M JUNAIDI 716365949102000 2024 1 00001726
) 5 01.128.745.5-123.001 00002062 RACHMAT AL AMAMI NASUTION 821168606105000 2024 1 00002062

» [ Time Management
6 01.128.745.5-101.000 00002069 AUFANUR ISTIQLAL 708474242101000 2024 1 00002069
» [ Travel Managem... 7 01.128.745.5-105.004 00002736 IGA NADIA 955821855101000 2024 1 00002736
. 8 01.128.745.5-103.006 00002864 SHIVA TARINA 945271575104000 2024 1 00002854

» [ Benefit Administ...
9 01.126.745.5-101.000 00002950 Tasyi 000000000000000 2024 1 00002950
» [ Payroll Administr... 10 01.128 745 5-104.001 33300001 NWH 167649169104000 2024 1 33300001

~ [= payroll Accounting

[ Payroll Control Al 4

Untuk paramter di genparam sudabh tidak aktik karena report lama dan baru menggunakan sistem perhitungan yang berbeda, kalau ingin tetap ada
report sipbas cabang yang lama, maka silahkan di buat menu baru saja.

Terima Kasih.
#10 - 06/04/2024 11:27 AM - Johanes Christian Kurni
- File clipboard-202406041127-hyjhy.png added

- Status changed from QA Test to Revise

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

Menu Customization < Report Wagetype Recap Type -

[

Currency Convertion Type Action - Search Clear Filters

[

Currency Rate e .
Start Date | End Date | Report Type = Report Descripti.. Is Active | Notes

e

Minimum Wage Regional
20160101 99091231 0001 General Yes

e

Overtime Bracket
20240101 99991231 0003 Report SIPBAS Yes

e

PASTOGAJI

e

Payroll Area

[

Payroll Benefit Calculation

[

Payroll Benefit Level

[

Payroll Benefit Type

[

Payroll Class

[

Payroll Constant (1)

[

Payroll Cumulation (I3)

[

Payroll Grade

]

Page 1 of 1 (5] Displaying 1- 2 of 2

Report type untuk SIPBAS sudah dibikin terima kasih

#11 - 06/04/2024 03:57 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Sudah mengacu pada report type '0003'

Tolong di daftarkan wage type2 mana saja yang ingin di tampilkan. skrg masih kosong

#12 - 06/06/2024 03:28 PM - Johanes Christian Kurni
- Status changed from Revise to QA Test

#13 - 06/06/2024 03:28 PM - Johanes Christian Kurni

Done

#14 - 06/06/2024 03:29 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
